name: Falanquelle
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/oiseau.webp
system:
  description: >-
    <p>Falanquelle. For&ecirc;t, 0,5 kg, 1 sust. Gros passereau au plumage de
    couleur unifor<br>me. Noire, elle est semblable au merle ; mais on la trouve
    &eacute;galement vert amande, rose tyrien ou jaune paille.</p>
  descriptionmj: ''
  encombrement: 0.2
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Forêt
  environnement:
    - milieu: Forêts
      rarete: Frequente
      frequence: 18
  sust: 1
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: OWeGXfWZdmPn2gVL
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!OWeGXfWZdmPn2gVL'

